%define module_name Web-MarketReceipt
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Class/Accessor/Lite.pm) perl(Crypt/OpenSSL/RSA.pm) perl(Exception/Tiny.pm) perl(Furl.pm) perl(IO/Socket/SSL.pm) perl(JSON/XS.pm) perl(MIME/Base64.pm) perl(Module/Build/Tiny.pm) perl(Mouse.pm) perl(Test/Mock/Guard.pm) perl(Test/More.pm) perl(Try/Tiny.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.05
Release: alt1
Summary: iOS and Android receipt verification module.
Group: Development/Perl
License: perl
URL: https://github.com/kayac/p5-Web-MarketReceipt

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/K/KO/KONBOI/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Web::MarketReceipt is iOS and Android receipt verification module


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README.md
%perl_vendor_privlib/W*

%changelog
* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- regenerated from template by package builder

* Fri Dec 29 2017 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- regenerated from template by package builder

* Tue Feb 14 2017 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

